Bug 729464 - "This method requires authentication" error, cannot send PMs anymore
Summary: "This method requires authentication" error, cannot send PMs anymore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: choqok
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tejas Dinkar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 20:14 UTC by MartinG
Modified: 2011-08-18 02:36 UTC (History)
3 users (show)

Fixed In Version: choqok-1.1-4.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-18 02:36:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 275185 None None None Never

Description MartinG 2011-08-09 20:14:17 UTC
Description of problem:

I use choqok-1.1-3.fc15.x86_64 and use both identi.ca and twitter. Whenever I start choqok, I get a popup titled "The server returned an error", with the text "This method requires authentication".
However, my timelimes refresh as usual, and I am able to post public messages.
Personal messages (PM) doesn't work though, as it seems to have problems updating my friends list.

Version-Release number of selected component (if applicable):
choqok-1.1-3.fc15.x86_64
Choqok  1.1 
Qt: 4.8.0
KDE Development Platform: 4.7.00 (4.7.0)
Choqok: 1.1

How reproducible:
Every time.

Steps to Reproduce:
1. Start choqok
2. See the error message
3. Try to send a PM, and see the message again.


It could be that this bug is fixed upstream in 
https://bugs.kde.org/show_bug.cgi?id=275185

Comment 1 Fedora Update System 2011-08-09 21:34:50 UTC
choqok-1.1-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/choqok-1.1-4.fc15

Comment 2 Fedora Update System 2011-08-10 03:23:24 UTC
Package choqok-1.1-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing choqok-1.1-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/choqok-1.1-4.fc15
then log in and leave karma (feedback).

Comment 3 Rex Dieter 2011-08-12 12:16:15 UTC
A f14 update would be nice too, if possible, our f14 deployment/users @ work would appreciate it (testing out a local test build of 1.1-4 on f14 seems to function ok)

Comment 4 Fedora Update System 2011-08-18 02:36:38 UTC
choqok-1.1-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.